libVitaMTP 2.5.9

Data Fields
settings_info::account Struct Reference

## Data Fields
char * | userName
char * | signInId
char * | accountId
char * | countryCode
char * | langCode
char * | birthday
char * | onlineUser
char * | passwd
struct account * | next_account

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h